* {
  box-sizing: border-box;
}

body {
  font-family: Roboto;
}

.general-container {
  background-image: url(/img/background1.png);
  width: 1366px;
  height: 768px;
  margin: auto;
}

.header {
  margin: 0px 175px 0px 166px;
  display: flex;
  justify-content: space-between;
}

.logo {
  margin-top: 50px;
  display: flex;
  /* width: 130px; */
  /* align-items: flex-end; */
}
.img:hover {
  background: url(/img/logo2.png);
}

.img {
  background: url(/img/logo3.png);
  width: 53px;
  height: 47px;
}

.text-logo {
  padding-left: 8px;
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  font-size: 26px;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: #ffffff;
}

.a-text {
  display: flex;
  text-decoration: none;
  color: #ffffff;
}
.a-text:hover {
  color: #f26522;
}

.text-item2 {
  font-size: 18px;
}
.contacts {
  padding-top: 26px;
  display: flex;
  flex-direction: column;
}
.email-tel:hover {
  color: #f26522;
}
.email-tel {
  text-align: right;
  margin-top: 20px;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: #ffffff;
}
.content {
  width: 1030px;
  margin: auto;
  margin-top: 17px;
}
.grid-container {
  display: grid;
  grid-template-columns: 300px 300px 300px;
  grid-template-rows: 220px 21px 220px 21px;
  gap: 20px 60px;
  grid-template-areas:
    ". . ."
    ". . ."
    ". . ."
    ". . .";
}

.names {
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  color: #ffffff;
}
.posts {
  display: flex;
  justify-content: center;
}

.footer {
  padding-top: 50px;
  display: flex;
  justify-content: center;
  font-size: 12px;
  color: #ffffff;
}
